prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugin_dir=${libdir}/audacious
audacious_include_dir=${includedir}
include_dir=${includedir}
lib_dir=${libdir}

Name: audacious
Description: versatile and handy multi platform media player
URL: https://audacious-media-player.org
Version: 4.6
Libs: -L${libdir} -laudcore -lintl
Cflags: -I${includedir}
